PHP5 und 1und1

Gesperrt
risibility
Beiträge: 89
Registriert: Fr 25. Feb 2005, 00:13
Wohnort: Darmstadt
Kontaktdaten:

PHP5 und 1und1

Beitrag von risibility » Mo 28. Apr 2008, 09:24

Hallo Community,

da an einer anderen Stelle im Forum schon die Frage nach PHP5 und der neuen Contenido Version 4.8.x gefallen ist, hier eine kleine Anleitung zum aktivieren des PHP5 auf 1und1-Webhostingpaketen.

Einige werden ja schon nachgesehen haben und stellten fest, dass der Server unter PHP 4.4.8 (oder ähnlich) läuft.

Das lässt sich ganz einfach mit einer .htaccess ändern. Einfach folgenden Code reinsetzen und ins root-Verzeichnis legen:

Code: Alles auswählen

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php
Das war's auch schon.

Also allen viel Spaß mit der neuen Contenido-Version.

Grüße
Ris
Contenido Version: 4.8.3
Apache 1.3.34
MySQL Serverversion 5.0.32
Installierte PHP-Version 5.2.5

Dodger77
Beiträge: 3625
Registriert: Di 12. Okt 2004, 20:00
Wohnort: Voerde (Niederrhein)
Kontaktdaten:

Beitrag von Dodger77 » Mo 28. Apr 2008, 09:30

Nette Idee, aber schon vorhanden:

http://forum.contenido.org/viewtopic.php?t=21099

risibility
Beiträge: 89
Registriert: Fr 25. Feb 2005, 00:13
Wohnort: Darmstadt
Kontaktdaten:

Beitrag von risibility » Mo 28. Apr 2008, 09:47

Oha, da hab ich nicht weit genug gelesen. Hätte ja auch mal die Suche verwenden können, nicht war?

Naja, so wird es auf jeden Fall gefunden!
Contenido Version: 4.8.3
Apache 1.3.34
MySQL Serverversion 5.0.32
Installierte PHP-Version 5.2.5

Gesperrt